 body { 
  background-color: #ffffff;
  color: #000000;
  scrollbar-arrow-color: #008000; 
  scrollbar-track-color: #C6FFC6; 
  scrollbar-face-color: #00C000;
  scrollbar-highlight-color: #ffffff; 
  scrollbar-3dlight-color: #00FF00;
  scrollbar-shadow-color: #008000; 
  scrollbar-darkshadow-color: #004000;
 }
a {text-decoration: none;}
 :link { color: #800000; text-decoration: none;}
 :visited { color: #800000; text-decoration: none;}
 :active { color: #800000; text-decoration: none;}
 :hover {color:#00ff00; text-decoration: none;}
 td.c4 {font-family: tahoma,arial,helvetica; font-size: 48%}
 td.c3 {font-family: tahoma,arial,helvetica; font-size: 64%}
 b.c2 {font-family: verdana,tahoma,arial,helvetica; font-size: 100%}
 td.c1 {font-family: tahoma,arial,helvetica; font-size: 80%; font-weight: normal}